﻿@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.faq-banner-wrap{background:transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;width:100%;height:auto;float:left;}
.faq-banner-wrap h1{margin:70px 0;width:auto;float:left;}
.faq_page .term_header{display:none;}
.faq_page .server-signup-con{background:#e8eff7;height:auto;float:left;width:100%;text-align:center;padding:80px 0;margin:50px 0 0;}
.faq_page .server-signup-con h5{color:#111;text-align:center;line-height:normal;}
.heading_content{padding:30px 0;float:left;}
.service_block{border:1px solid #eee;padding:0 20px 20px;float:left;border-radius:20px;}
.service_block .icon{background:url(https://static.idriveonlinebackup.com/structure/images/white-list-icons.svg) no-repeat 0px 0px;width:110px;height:110px;display:block;float:left;}
.service_block .icon.email{background-position:0 -157px;}
.service_block .icon.spam{background-position:0px -300px;height:100px;}
.service_row{display:flex;align-items:center;gap:30px;margin:35px 0;padding:0 0 30px;border-bottom:1px dashed #eee;}
.service_row p{padding-bottom:0px!important;}
.service_row:last-child{border-bottom:0px;}
.service_description{float:left;width:100%;height:auto;padding:80px 0;}
.ide_isp_desp h2{float:left;width:100%;}
.txtheader{display:flex;align-items:center;text-align:center;color:#1a243a;font-weight:600;width:100%;}
.txtheader::before, .txtheader::after{content:"";flex:1;border-bottom:1px solid #ddd;margin:0 15px;}
.subheading{color:#0071bc;}
ol.styled-list{list-style:none;counter-reset:li;padding:0;margin:0;}
ol.styled-list > li{counter-increment:li;position:relative;padding-left:40px;margin-bottom:15px;font-size:18px;font-weight:500;color:#1a243a;}
ol.styled-list > li::before{content:counter(li, zero);position:absolute;left:0;top:0;font-size:15px;font-weight:bold;color:#fff;background-color:#f0a747;border-radius:100%;padding:0px 10px;}
.subheading:before{content:' ';float:left;width:100%;height:45px;border-top:1px solid transparent;padding-top:50px;margin-top:30px;}
.report_box h3{padding:20px 0;float:left;width:100%;}
.ul_styled{padding:20px 0 0;}
.ul_styled li{list-style-type:circle;list-style-position:inside;}
ol.styled-list li::before .ul_styled li{counter:none;}
ul.nested_list{margin-left:20px;}
.leftnav_terms .server-menu ul.nested_list li{border-top:1px solid #eee;}
.terms_header_right h2{float:left;width:100%;padding-bottom:20px;}
.textbrdr{border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:20px 0px;display:table;width:100%;}
.leftnav_terms{width:320px;float:left;margin-left:0px;position:relative;}
.faq_page .content_terms{display:block;float:right;box-sizing:border-box;padding:0 20px 20px 40px;width:calc(100% - 395px);}
.leftnav_terms .server-menu, .blue_legal .leftnav_terms ul{float:left;width:100%;height:auto;overflow:hidden;}
.leftnav_terms .server-menu li, .blue_legal .leftnav_terms ul li{position:relative;display:block;float:left;width:100%;}
.leftnav_terms .server-menu li a, .blue_legal .leftnav_terms ul li a{position:relative;width:100%;height:auto;float:left;padding:2px 15px;color:#333;font-size:15px;border-bottom:1px solid #e1e8f1;}
.leftnav_terms .server-menu li.faq_server_li{margin-top:20px;}
.leftnav_terms .server-menu li:nth-child(2).faq_server_li{margin-top:0px;}
.leftnav_terms .server-menu li a.active, .blue_legal .leftnav_terms ul li a.active{background:#fff5f4;color:#EE433F;}
.leftnav_terms .server-menu li a:hover span, .leftnav_terms .server-menu li a.active span, .leftnav_terms ul li a:hover span, .leftnav_terms ul li a.active span, .leftnav_terms ul li a:hover span, .leftnav_terms ul li a.active span{color:#0F51A7;}
.leftnav_terms .server-menu li a.active:before{content:'';width:3px;height:80%;position:absolute;left:0px;top:5px;background:#EE433F 0% 0% no-repeat padding-box;}
.leftnav_terms .server-menu li a.act, .leftnav_terms .server-menu li a:hover, .leftnav_terms .server-menu li ul li a.act, .blue_legal .leftnav_terms ul li a.act, .leftnav_terms .server-menu li ul li a:hover{color:#EE433F;}
.leftnav_terms .server-menu li ul{width:calc(100% - 40px);margin-left:40px;float:left;margin-bottom:30px;}
.leftnav_terms .server-menu li ul li{border-bottom:none;}
.leftnav_terms .server-menu li ul li a{padding:10px 15px;color:#556980;font-size:16px;}
.leftnav_terms .server-menu li ul li ul{margin:0px 0px 0px 15px;width:calc(100% - 15px);}
.lg-banner-wrap{background:transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;width:100%;height:auto;float:left;}
.lg-banner-wrap h1{margin:80px 0px;}
.terms_header{width:100%;height:auto;float:left;}
.terms_header .box2{display:block;padding-bottom:20px;}
.faq_terms{width:100%;height:auto;float:left;}
.faq_terms h2{font-size:28px;margin:40px 0px;}
.com-server-bkup .faq_wrapper p{text-align:left;margin:0px 0px;width:100%;line-height:36px;box-sizing:border-box;font-size:18px;padding-bottom:20px;}
.button_red{background:var(--backgroundRed);border:var(--borderRed);color:var(--colorWhite);padding:10px 30px;border-radius:50px;text-align:center;width:200px;display:block;margin:40px auto 0;}
.button_red:hover{background:#c91818;border:1px solid #c91818;color:var(--colorWhite);}
.faq_page .title_video{width:auto;height:auto;float:right;margin:90px 0;}
.faq_page .title_video .banner_video{width:auto;position:relative;z-index:99;}
.faq_page .title_video li{background:transparent url(https://static.idriveonlinebackup.com/include/images/watch-video-blue.png) no-repeat scroll 0px 0px !important;width:120px;height:20px;list-style:none;cursor:pointer;text-indent:-3500px;float:right;}
.faq_page .title_video li:hover{opacity:.8;}
.leftDiv{width:45%;box-sizing:border-box;margin:40px 0;float:left;}
.rightDiv{width:45%;box-sizing:border-box;margin:40px;float:right;}
.leftDiv h5, .rightDiv h5{padding:20px 0;}
.leftDiv p, .rightDiv p{font-size:18px;}
.leftDiv p:last-child, .rightDiv p:last-child{padding:30px 0;}
.faq_page .server-features ul{margin:20px 0px;float:left;width:100%;}
.faq_page .server-features ul li{font-size:18px;color:#333;width:95%;float:left;background:url(https://static.idriveonlinebackup.com/include/images/ide_faqbullet.png) no-repeat left 8px;padding-left:30px;margin:8px 0;list-style-type:none;box-sizing:border-box;line-height:30px;}
.server-features{float:left;width:100%;}
.faq_page .blue_video_cont{position:absolute;width:100%;height:100%;left:0;top:0;margin:0;}
.faq_page .blue_video_cont li{width:180px;height:180px;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;background:transparent;padding:0px;}
.faq_page .blue_video_cont li span{position:absolute;left:0;top:0;background:transparent url(https://static.idriveonlinebackup.com/include/images/sql_play_video.png) no-repeat scroll 0px 0px;width:180px;height:180px;list-style:none;cursor:pointer;text-indent:-3500px;vertical-align:middle;align-items:center;}
.faq_page .blue_video_cont li span:hover{background-position:0 -186px;}
.server_wrapper p{font-size:18px;}
.faq_page .content_terms.sys-authentic{min-height:1450px;}
.center{text-align:left;position:relative;float:left;width:100% !important;}
.center, .center img{width:auto;height:auto;border:0;box-sizing:content-box;vertical-align:middle;}
.center img{padding:20px 0;border:0px;outline:none;vertical-align:middle;margin:auto;display:block;}
.faq_page .white_gap, .faq_page .white_gap a{position:relative;display:none;}
.faq_terms ol{width:calc(100% - 15px);float:left;word-break:break-word;}
.faq_terms ol li, .faq_terms ul li{font-size:18px;line-height:32px;margin-bottom:12px;padding-bottom:25px;width:100%;float:left;color:#333;}
.bkp_list li{padding:5px 0px;list-style:disc;}
.faq_terms .faq_wrapper p{float:left;text-align:left;margin:0px 0px;width:100%;line-height:36px;box-sizing:border-box;padding-bottom:20px;}
.faq_page .leftnav_terms.fixed{position:fixed;top:90px;overflow-y:auto;width:320px;max-height:calc(100vh - 90px);}
.com-server-bkup .sys_req{float:left;margin:20px 0px;}
.sublink{margin:80px 0 10px;display:block;text-align:left;width:100%;height:auto;float:left;}
.sublink.h5_subheading{margin-top:120px;}
.server-cloud-backup #recovery{display:block;clear:both;}
.com-server-bkup .sys_req h5{padding:20px 0;}
.tooltips{width:338px;height:259px;position:absolute;display:none;}
.p_black{color:#000;}
.dbc-breadcrumb.exchange_breadcrumb a{max-width:265px;}
.codeBlock{width:85%;background:#fff;border:1px solid #D8DFEA;padding:20px;margin:20px 0px;}
.codeBlock p{color:#0071bc;}
.codeGreen span{color:#0071bc;}
.model-first-container{position:absolute;height:100%;width:100%;}
.modal-close-icon{background:url(https://static.idriveonlinebackup.com/source/images/video_close_btn.png) no-repeat scroll 0 0;cursor:pointer;height:39px;width:39px;z-index:9999;position:fixed;right:0px;top:0px;}
.model-opaclayer{height:100%;position:fixed;width:100%;background:none repeat scroll 0 0 #000000;opacity:.9;-moz-opacity:.9;-webkit-opacity:.9;-khtml-opacity:.9;filter:alpha(opacity=90);top:0;}
.model-wrapper{display:none;float:left;height:100%;position:fixed;width:100%;z-index:9999999999;top:0px;}
.model-second-container{position:relative;z-index:9999;display:table;overflow:hidden;margin:0px auto;height:100%;width:90%;max-width:1024px;}
.model-main-container{outline:0;border-radius:5px;display:table-cell;vertical-align:middle;}
.video-container{position:relative;width:100%;height:0;padding-bottom:56%;padding-top:0px;box-sizing:border-box;border:0px solid #7babc1;background:#000;}
.model-wrapper .videos_list{list-style-type:none;margin:0px;padding:0px;overflow:auto;height:100%;}
.contactus_banner::before{content:'';background:transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;width:100%;position:absolute;top:0px;left:0px;width:100%;height:30%;float:left;display:block;}
.contactus_banner{margin:50px 0 0;}
.row_list{display:flex;flex-wrap:wrap;width:100%;margin-bottom:30px;border-top:1px solid #eee;padding:75px 0 50px;}
.row_list .col_left{width:calc(60% - 20px);}
.row_list h4{color:#0071bc;padding-bottom:20px;}
.idrive-corporate .content_terms{display:block;float:right;box-sizing:border-box;padding:0 0px 20px 0px;width:calc(100% - 360px);}
.idrive-corporate .sql-server-index:before{content:'';background:transparent linear-gradient(0deg, hsl(0, 0%, 100%) 0%, #FFF7F3 30%) 0% 0% no-repeat padding-box;width:100%;position:absolute;top:0px;left:0px;width:100%;height:200px;float:left;display:block;}
.idrive-corporate .sql-server-index{margin-top:60px;}
.idrive-corporate .content_terms .banner_img{background:url(https://static.idriveonlinebackup.com/source/images/corporate-banner_1new.jpg) no-repeat 79% center;width:100%;height:700px;background-size:cover;}
.idrive-corporate .content_terms .banner_cont{padding:50px;float:left;width:100%;}
.idrive-corporate .content_terms .banner_cont .sub_p{width:60%;float:left;padding:30px 0;}
.idrive-corporate .content_terms .banner_cont .year_block .year_cont{display:flex;align-items:center;}
.idrive-corporate .content_terms .banner_cont .year_block{background:url(https://static.idriveonlinebackup.com/source/images/corporate-award_bg.png) no-repeat -12px 100%;padding:20px;background-size:contain;margin:0px 10px 0 0px;width:50%;float:left;}
.idrive-corporate .content_terms .banner_cont .year_block .icon{width:120px;height:106px;display:block;background:url(https://static.idriveonlinebackup.com/source/images/coporate-awards_24new.svg) no-repeat 0 18px;align-items:center;}
.idrive-corporate .location_txt{font-size:14px;padding:20px 0px 0px;float:left;list-style:none;display:flex;}
.idrive-corporate .location{display:inline-block;}
.idrive-corporate .location_txt li:first-child{margin-right:20px;line-height:43px;}
.idrive-corporate .location_txt span{line-height:26px;display:block;}
.idrive-corporate .button{background-color:#E4E9F4;padding:7px 20px;float:left;border-radius:10px;font-size:14px;}
.idrive-corporate .button:hover{background-color:#e4e9f47d;}
.idrive-corporate .content_terms .banner_cont .year_block .icon.winner{background-position:0px -133px;}
.idrive-corporate .content_terms .banner_cont .year_block p{width:300px;min-width:300px;font-size:15px;line-height:27px;padding:10px 0 0 0;}
.idrive-corporate .content_terms .about_idrive{float:left;width:100%;height:auto;display:block;padding:80px 0;}
.idrive-corporate .content_terms .about_idrive .row{display:flex;flex-wrap:wrap;align-items:self-start;}
.idrive-corporate .content_terms .about_idrive .row .col_left{width:45%;margin-right:50px;}
.idrive-corporate .content_terms .about_idrive .row.idriveindia{padding:50px 0 0 0;}
.idrive-corporate .content_terms .about_idrive .row.idriveindia .col_right{width:45%;}
.idrive-corporate .content_terms .about_idrive .row.idriveindia .col_right .web{background:url(https://static.idriveonlinebackup.com/source/images/web_icon.svg) no-repeat 0px 4px;width:30px;height:30px;float:left;}
.idrive-corporate .content_terms .about_idrive h2{font-weight:600;padding:0 0 20px 0;}
.idrive-corporate .content_terms .about_idrive .row .col_left .idriveindia_img{background:url(https://static.idriveonlinebackup.com/source/images/corporateidriveindia.png) no-repeat 0px 0px;width:400px;height:300px;}
.idrive-corporate .content_terms .about_idrive .row .col_right .idriveinc_img{background:url(https://static.idriveonlinebackup.com/source/images/corporate-idriveinc.png) no-repeat 0px 0px;width:400px;height:300px;}
.idrive-corporate .content_terms .whoweare{float:left;width:100%;height:auto;display:block;padding:80px 0px;border-top:1px solid #eee;}
.idrive-corporate .content_terms .whoweare .whoweare_block{position:relative;padding:0px 0px 40px;text-align:center;}
.idrive-corporate .content_terms .whoweare .whoweare_block h2{color:#000;padding:0 0 20px 0;font-size:32px;font-weight:bold;text-align:center;}
.idrive-corporate .content_terms .whoweare .row{display:flex;flex-wrap:wrap;padding:0px 0 0px 0px;justify-content:space-between;}
.idrive-corporate .content_terms .whoweare .row .col{width:48%;}
.idrive-corporate .content_terms .whoweare .row .col .left_img{background:url(https://static.idriveonlinebackup.com/source/images/corporate-service-01.svg) no-repeat center center;width:400px;height:370px;display:block;background-size:contain;}
.idrive-corporate .content_terms .whoweare .row .col p:first-of-type{color:#EB4335;font-weight:bold;float:left;width:100%;padding-bottom:10px;}
.idrive-corporate .content_terms .whoweare .row .col h3{font-weight:bold;width:100%;color:#000;float:left;margin-bottom:20px;margin-top:30px;}
.idrive-corporate .content_terms .products{float:left;width:100%;height:auto;display:block;padding:40px 0;}
.idrive-corporate .content_terms .products .products_logos{border-top:1px solid #ccdff6;padding:30px 0;}
.idrive-corporate .content_terms .products .products_logos .logos{background:url(https://static.idriveonlinebackup.com/source/images/corporate-products_logos.svg) no-repeat 0px 0px;width:275px;height:80px;display:inline-block;}
.idrive-corporate .content_terms .products .products_logos .logos.idrive{width:200px;}
.idrive-corporate .content_terms .products .products_logos .logos.rpc{background-position:0 -165px;width:320px;}
.idrive-corporate .content_terms .products .products_logos .logos.ibackup{background-position:0 -352px;}
.idrive-corporate .ventures a{color:#000;text-decoration:none;outline:none;}
.idrive-corporate .ventures a:hover{color:#1374AB;text-decoration:none;outline:none;}
.idrive-corporate .ventures{width:100%;height:auto;float:left;padding:80px 0px 0px;border-top:1px solid #eee;}
.idrive-corporate .ventures h2{color:#000;padding:10px 0 20px 0;font-size:32px;font-weight:bold;text-align:center;}
.idrive-corporate .ventures .row{display:flex;flex-wrap:wrap;justify-content:space-between;}
.idrive-corporate .ventures .row_logos{display:flex;flex-wrap:wrap;}
.idrive-corporate .ventures .row_logos .col{width:25%;}
.idrive-corporate .ventures .row .col_row h3{font-weight:bold;width:100%;color:#000;float:left;margin-bottom:20px;margin-top:30px;}
.idrive-corporate .ventures .row .col{width:47%;}
.idrive-corporate .ventures .cymmet-con{width:30%;float:left;border-right:0px!important;padding:20px 10px;text-align:center;margin:30px 0px 30px 0px;min-height:100px;}
.idrive-corporate .ventures .icon{background:url(https://static.idriveonlinebackup.com/include/images/ventures-logos.png) no-repeat 0 -590px;width:183px;height:56px;margin:0px;display:block;}
.idrive-corporate .ventures .icon.cymico{background-position:0 -201px;width:191px;margin:0px;}
.idrive-corporate .ventures .icon.scopeico{background-position:0 -316px;width:165px;height:59px;margin:0px;}
.idrive-corporate .ventures .row .col_row .inside_list{float:left;width:100%;margin:0px;}
.idrive-corporate .ventures .row .col_row .inside_list li{list-style:none;line-height:40px;float:left;width:100%;}
.idrive-corporate .ventures .row .col_row .inside_list li .arrow{background:url(https://static.idriveonlinebackup.com/source/images/corporate-arrow.png) no-repeat 0px 14px;width:30px;height:30px;float:left;}
@media only screen and (max-width:1366px){
.com-server-bkup .center img, .blue_theme .center{width:100%;max-width:100%;}
.leftnav_terms{width:310px;}
.faq_page .leftnav_terms.fixed{width:320px;}
.leftnav_terms .server-menu li a{padding:15px 10px;}
.leftnav_terms .server-menu li ul{width:calc(100% - 20px);margin-left:20px;}
.leftnav_terms .server-menu li ul li a{font-size:14px;}
.faq_page .content_terms{width:calc(100% - 325px) !important;}
.dbc-breadcrumb{width:100%;}
}
@media screen and (max-width:767px){
.sticky_signup{font-weight:600;text-transform:uppercase;display:block !important;position:fixed !important;z-index:9999999999;bottom:-1px;left:0;width:100%;height:50px;padding:16px 20px;box-sizing:border-box;background:#fff;color:#e63f3f !important;text-align:center;font-size:18px;line-height:14px;border-radius:0px 0px 0px 0px;border-top:1px solid #d3d3d3;}
}
@media only screen and (max-width:980px){
.faq_page .content_terms{min-width:100%;padding:0px !important;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;word-break:break-word;min-height:740px;}
.server-nav-menu{width:60px;height:40px;float:var(--leftFloat);padding:0 10px;cursor:var(--cursorHand);background:var(--backgroundRed);position:var(--relativePosition);right:0px;left:0px;top:0px;text-indent:-5000px;display:table-cell;border-radius:0 5px 0 0;cursor:pointer;}
.faq_page .server-nav-menu span{content:'';width:25px;height:2px;background:#fff;position:absolute;left:15px;top:12px;}
.faq_page .server-nav-menu span:nth-child(2){top:19px;}.faq_page .server-nav-menu span:nth-child(3){top:27px;}
.faq_page .inner_wraper.expanded .content_terms{padding:0px 0px 0px 20px!important;}
.faq_page .leftnav_terms{top:187px;position:absolute;z-index:99999;width:200px;float:left;left:-330px;height:100%;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.faq_page .term_header{width:100%;margin:0 0 20px;padding-bottom:10px;display:table;height:70px;border-bottom:1px solid #dcdcdc;}
.faq_page .leftnav_terms.active{left:0;width:290px;left:-292px;top:187px !important;transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.faq_page .inner_wraper.expanded{transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);width:calc(100% - 280px);margin-left:270px;}
.faq_page .term_header h2{padding-left:75px;font-size:20px;padding-top:10px;}
.dbc-breadcrumb{display:none;}
.leftDiv, .rightDiv{width:100%;margin:0px;}
.faq-banner-wrap h1{font-size:2rem;margin:70px 0 40px;}
.faq_page .title_video{float:right;margin:87px 0 80px;}
.faq-banner-wrap{padding-bottom:50px;}
}
@media only screen and (max-width:480px){
.faq_page .title_video{float:left;margin:0px 0 80px;}
.terms_header_right h2{font-size:1.3rem;}
.faq_page .term_header h2{padding-top:0px;}
}